/*
	Tags: white, gray, light, one-column, two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-menu, featured-images, front-page-post-form, post-formats, threaded-comments, translation-ready
*/

body{
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAGaCAYAAADOwym9AAAAmElEQVRIic3VyQ7DIAxFUf7/W4kzjwzuplKrFiGus8nmLCMIfs8uJVXXRH4TIyAEE9cFOE8Tx1EnfbPvJrYNsK6UZaHMc4lYYZoo40gZBkrfU0SiOpHQTtdRvP9HVe9R+qj3pvOh64uY/jN/Sz4vfCbrM15KBc8Wzy+qB2MF/RRZvfWMVYrq2rgS0Nr5bKvW/ZYz5Xawn8EL959DH+LQhnEAAAAASUVORK5CYII=);
background-repeat:repeat-x;

}



.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}
.bypostauthor {
}
.gallery-caption {
}
.sticky {
}
.wp-caption {
	border: 1px solid #ccc;
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption-text {
	text-align: center;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}

/*Index*/
.nav-tabs {border:0;}
.nav-tabs a i {font-size:24px; padding-right:10px; outline:none;}
.nav-tabs .active a {border-color:#fff !important; background:#eee !important;}
.nav-tabs .fotos a {color:#0082c9 !important;}
.nav-tabs .audios a {color:#67ac44 !important;}
.nav-tabs .videos a {color:#dc2028 !important;}

.tab-content {background:#eee !important; margin-top:4px;}
.tab-content  ul {list-style:none; padding:0 0 8px 0 ;  margin:0; overflow:hidden;}
.tab-content  ul li  {clear:both; padding:12px 8px;  }
.tab-content  ul li a img {float:left; margin:0 6px 0 0;}

.acoesdogoverno   {margin-top:20px;margin-bottom:20px;}.acoesdogoverno  a {color:#D62028;}
.acoesdogoverno h2 {display:inline-block; color:#D62028; padding-right:30px; margin-bottom:24px; border-bottom:2px solid #D62028;}
.acoesdogoverno  .labelcat{ font-size:14px; font-weight:700; padding:2px 0px; }
.acoesdogoverno  a .excert{min-height:120px;
			   text-align: center;}
.noticias-block  a{	margin-bottom:20px;	border:1px solid #ccc;	display:block;	padding:6px;	font-size:14px;	background: -webkit-linear-gradient(#fff, #ccc); /* For Safari 5.1 to 6.0 */	background: -o-linear-gradient(#fff, #ccc); /* For Opera 11.1 to 12.0 */	background: -moz-linear-gradient(#fff, #ccc); /* For Firefox 3.6 to 15 */	background: linear-gradient(#fff, #ccc); /* Standard syntax */	min-height:92px;
}
.noticias-block  a:hover {
	text-decoration:none;
	color:#222;
	background: -webkit-linear-gradient(#ccc, #fff); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ccc, #fff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ccc, #fff); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ccc, #fff); /* Standard syntax */
}

.noticias-block .date {color:#222; font-size:12px;}

.tvmac{margin:0 0 20px 0; padding: 0; }

.tvma {border-radius:4px; background:#eee; padding:8px 8px 0 8px; overflow:hidden;}

.tvma  .title{
	width:188px;
	height:55px;
	margin:14px 0;
background:url(data:image/png;base64,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) no-repeat;}

.tvma  .titlevideo{font-weight:700;margin:6px 0; font-size:16px;}
.tvma  .resumovideo{font-size:14px;}
.tvma  .maisvideo{float:right; padding:4px 6px; font-size:12px; border-radius:4px 4px 0 0; margin-top:10px; background:#0082C9; color:#fff;}
.tvma  .maisvideo:hover {text-decoration:none; background:#D82C33;}

.governodetodos ul{
	padding:0; margin:0; list-style:none;
}
.governodetodos a {
	border:1px solid #ccc;
	border-left:4px solid #0082C9;
	display:block; padding:8px;
	color:#D82C33;
	font-size:20px;
	margin-bottom:8px;
	font-weight:700;	
	background: -webkit-linear-gradient(#ccc, #fff); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ccc, #fff); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ccc, #fff); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ccc, #fff); /* Standard syntax */
}

.governodetodos a:hover {color:#0082C9; text-decoration:none;}
.governodetodos  h2 {display:inline-block; color:#D62028; padding-right:30px; margin-bottom:24px; border-bottom:2px solid #D62028;}
/*Header*/
.navbar-default {
	background:transparent;
	box-shadow:none;
	border:0;
}
.navbar-primary-collapse {text-align:center;
padding:0;}
#menu-menu-superior {margin:0 auto; display:inline-block; text-align:center; float:none;}
.navbar-default .menu-item a, .menu-item .active a {
	/*background:#0099d7 !important; cor antiga - agenda azul*/
	background: none repeat scroll 0% 0% #D62028 !important;
	color:#fff !important;
	padding:8px 24px !important;
	border-radius:6px 6px 0 0;
	font-size:16px;
	margin-right:20px;
	font-weight:300;
	text-transform:uppercase;
  	
}
.navbar-default .dropdown-menu {padding:0;}

.navbar-default .menu-item ul a {
	background:#fff !important;
	color:#000 !important;
	padding:8px 4px !important;
	border-radius:0;
	font-size:12px;
	margin:0;
	font-weight:400;
	text-transform:normal !important;
}

.navbar-default .menu-item ul a:hover {
	background:#ccc !important;
	color:#fff;
}
.navbar-default .menu-item-470 a{background:#0075D8 !important;}
.navbar-default .menu-item-515 a {background:#000 !important;}
.navbar-default .menu-item-265 a{	background:#FCB812 !important;}
.navbar-default .menu-item-266 a{	background:#67AC44 !important;}
.navbar-default .menu-item-266 a,.navbar-default .menu-item-266 {	margin-right:0px;	padding:0;}
.navbar-default .menu-item a:hover {
	opacity:0.8;
}
.navbar-default .menu-item:hover ul {
	display:block !important;
}
.navbar-default .menu-item .caret {
	display:none;
}

/**Slider**/
#carousel-destaque .item img{width:100%;height:356px;}
#carousel-destaque  a:hover {text-decoration:underline; border-bottom:1px solid #fff; color:#fff;}
.carousel-caption {
    bottom: 20px;
    color: #fff;
    left: 0;
    padding: 10px;
    position: relative;
    text-align: left;
    text-shadow: none;
	background:#0082C9;
    z-index: 10;
}
.carousel-caption h3{padding:0; margin:0;min-height:44px;font-size:20px !important;}
.carousel-indicators {
    bottom: 90px;
}
/**/
/*Videos*/ 
.vid {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/**Widget**/
#sidebar-right .widget {
    border:0;
    margin-bottom: 20px;
    overflow: visible;
    padding:0;
}

.ttl-widget-rad {
	text-transform:uppercase;
	background:#0082c9;
	color:#fff;
	display:inline-block;
	border-radius:8px 8px 0 0;
	font-size:13px;
	padding:6px 14px;
}

#redes  ul{
	list-style:none;
	margin:0;
	padding:0;
}

#redes  ul a {
	margin-bottom:7px;
	background:#e9e9e9;
	color:#aaa;
	display:block;
	font-size:14px;
	border-radius:4px 0 0 4px;
}
#redes  ul a:hover{
	color:#fff;
	text-decoration:none;
}

#redes  ul a b {font-size:18px !important;}
#redes  ul a i {
	font-size:22px;
	color:#fff;
	border-radius:4px;
	padding:10px;
	text-align:center;
width:44px;}

.fb-share-top i, .fb-share-top:hover{background:#3C5A99 !important}
.tw-share-top i, .tw-share-top:hover {background:#05B7EC !important}
.yt-share-top i, .yt-share-top:hover {background:#D90000 !important}
.fl-share-top i, .fl-share-top:hover  {background:#FF0084 !important}
.in-share-top i, .in-share-top:hover {background:#2E5E86 !important}


#secretarias .btn-default{
	width:100%;
	background:#fff;
	border:1px solid #ccc;
	text-align:left;
}
#secretarias .btn-default {background:#eee; border-radius:0; padding:6px; font-size:20px;}
#secretarias .btn-default .caret {border:0; display:inline-block; float:right;margin-right:30px;}
#secretarias .btn-default .caret i {font-size:18px; color:#fff; background:#0082C9 !important; padding:6px; text-align:center; }
#secretarias .dropdown-menu {padding-left:0px;width: 100%;}

#servicos {}

#servicos ul {list-style:none;
	background:#eee;
	padding:0;
	margin:0;
	padding:0 0 13px 13px;
	overflow:hidden;
}

#servicos li {
	display:inline-block; 
	float:left; 
	padding:13px 13px 0 0 ;
}
#servicos li  img{width:78px; height:78px;}
#direto-secretatia {
	  height: 915px;
    overflow-y: scroll !important;
}
#direto-secretatia  ul {
	list-style:none;
	margin:0; padding:8px;
	background:#eee;
	overflow:hidden !important;
}
#direto-secretatia  ul li {clear:both;}

#direto-secretatia  ul img{
	float:left;
	margin:0 10px 10px 0;
	width:118px;
	height:80px;
}
#direto-secretatia  ul  a {color:#d62028;}
#direto-secretatia  ul .cat-not {
	display:block;
	padding-bottom:5px;
	text-transform:uppercase;
	font-weight:700;
	
}
/*galery*/ 
.gallery-caption {font-size:11px; padding-right:20px;}
/*footer*/
#site-footer {background:#eee;padding-top:20px}
.footer-center {text-align:center;}



@media(max-width:767px){
	
	body{background-repeat: repeat-x;
  background-position: 0 -186px;}
	.site-title-heading {text-align:center;}
	
	#banner-dir img{max-width:100%;}
	#face-dir, header fieldset, .page-header-top-right {display:none;}
	.tvmac, .governodetodos ul{padding:0 15px;}
	.governodetodos h2 {margin:20px 15px;}
	#carousel-destaque .item img {height:auto;}
	.carousel-caption h3 {font-size:16px !important;}
	.nav-tabs>li>a {  padding: 10px 8px;}
	}
	#redes  ul a {	font-size:11px;
		
		
		
		


.sidebar-nav {
    padding: 9px 0 !important;
}
.navbar-default .menu-item a, .menu-item .active a {
	background:#fff !important;
	color:#000 !important;
	padding:8px  !important;
	
	font-size:16px;
	margin-right:20px;
	font-weight:300;
	text-transform:uppercase;
}

.dropdown-menu .sub-menu {
    left: 100% !important;
    position: absolute !important;
    top: 0 !important;
    visibility: hidden !important;
    margin-top: -1px !important;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible !important;
}

.dropdown:hover .dropdown-menu {
    display: block !important;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0 !important;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent !important;
    border-left: none !important;
    border-right: 7px solid rgba(0, 0, 0, 0.2) !important;
    border-top: 7px solid transparent !important;
    left: -7px !important;
    top: 10px !important;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent !important;
    border-left: none !important;
    border-right: 6px solid #fff !important;
    border-bottom: 6px solid transparent !important;
    left: 10px !important;
    top: 11px !important;
    left: -6px !important;
}

		
		
		
		
		}